uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marshall Schor <...@schor.com>
Subject Re: Build failed in Jenkins: UIMA-AS #416
Date Thu, 25 Aug 2016 21:12:52 GMT
this failure caused by running on Ubuntu, but the configuration of the build
specified an older Maven version that is no longer available there.  I changed
the configuration to Maven(latest) - maybe it will run :-)

-Marshall


On 8/25/2016 4:11 PM, Apache Jenkins Server wrote:
> See <https://builds.apache.org/job/UIMA-AS/416/>
>
> ------------------------------------------
> Started by an SCM change
> [EnvInject] - Loading node environment variables.
> Building remotely on ubuntu-1 (Ubuntu ubuntu1 yahoo-not-h2 ubuntu docker) in workspace
<https://builds.apache.org/job/UIMA-AS/ws/>
> ERROR: A Maven installation needs to be available for this project to be built.Either
your server has no Maven installations defined, or the requested Maven version does not exist.
> Retrying after 10 seconds
> ERROR: A Maven installation needs to be available for this project to be built.Either
your server has no Maven installations defined, or the requested Maven version does not exist.
> Retrying after 10 seconds
> ERROR: A Maven installation needs to be available for this project to be built.Either
your server has no Maven installations defined, or the requested Maven version does not exist.
> Skipping Cobertura coverage report as build was not UNSTABLE or better ...
>


Mime
View raw message